=== debian/control ===
Source: kactivitymanagerd
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               gettext,
               libboost-dev (>= 1.58~),
               libkf6config-dev (>= 6.18.0~),
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6crash-dev (>= 6.18.0~),
               libkf6dbusaddons-dev (>= 6.18.0~),
               libkf6globalaccel-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6kio-dev (>= 6.18.0~),
               libkf6windowsystem-dev (>= 6.10.0~),
               libkf6xmlgui-dev (>= 6.18.0~),
               qt6-base-dev (>= 6.9.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/kactivitymanagerd
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kactivitymanagerd
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kactivitymanagerd.git

Package: kactivitymanagerd
Architecture: any
Depends: libqt6sql6-sqlite,
         ${misc:Depends},
         ${shlibs:Depends},
Description: System service to manage user's activities
 System service to manage user's activities, track the usage patterns
 etc.
