## kactivitymanagerd 6.5.0+p24.04+vunstable+git20251021.0748

=== debian/changelog ===
kactivitymanagerd (6.5.0+p24.04+vunstable+git20251021.0748-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:48:58 +0000
