## kactivitymanagerd 6.5.1+p24.04+vstable+git20251029.0631

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 set(PROJECT_DEP_VERSION "6.5.1")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
