=== debian/changelog ===
kactivitymanagerd (6.5.1+p24.04+vstable+git20251029.0631-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:31:30 +0000

kactivitymanagerd (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:39:12 +0000
