=== debian/control ===
Source: kactivitymanagerd
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kservice-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               libboost-dev (>= 1.49~),
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kactivitymanagerd
Vcs-Git: https://invent.kde.org/neon/kde/kactivitymanagerd.git
Vcs-Browser: https://invent.kde.org/neon/kde/kactivitymanagerd
Maintainer: Neon CI <neon@kde.org>

Package: kactivitymanagerd
Architecture: any
Depends: qt6-base, ${misc:Depends}, ${shlibs:Depends}
Description: System service to manage user's activities
 System service to manage user's activities, track the usage patterns
 etc.
