## kactivitymanagerd 6.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.2")
-set(PROJECT_DEP_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.3")
+set(PROJECT_DEP_VERSION "6.5.3")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
