## kactivitymanagerd 6.5.3+p24.04+vstable+git20251130.0943

=== debian/changelog ===
kactivitymanagerd (6.5.3+p24.04+vstable+git20251130.0943-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 09:43:04 +0000

kactivitymanagerd (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:02 +1000

kactivitymanagerd (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:16 +1000
