=== debian/changelog ===
kactivitymanagerd (6.5.3+p24.04+vunstable+git20251130.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 30 Nov 2025 04:57:50 +0000
