## kactivitymanagerd 6.5.4+p24.04+vstable+git20251209.1237

=== debian/changelog ===
kactivitymanagerd (6.5.4+p24.04+vstable+git20251209.1237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 12:37:10 +0000

kactivitymanagerd (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:20 +1000
