## kactivitymanagerd 6.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.80")
-set(PROJECT_DEP_VERSION "6.4.90")
+set(PROJECT_VERSION "6.5.5")
+set(PROJECT_DEP_VERSION "6.5.5")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
