=== debian/changelog ===
kactivitymanagerd (6.5.5-0zneon+24.04+noble+release+build52) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 09:29:39 +0000

kactivitymanagerd (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:31:20 +1000
