## kactivitymanagerd 6.5.5+p24.04+vstable+git20260116.1130

=== debian/changelog ===
kactivitymanagerd (6.5.5+p24.04+vstable+git20260116.1130-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 11:30:50 +0000
