## kactivitymanagerd 6.5.5+p24.04+vstable+git20260129.0125

=== debian/changelog ===
kactivitymanagerd (6.5.5+p24.04+vstable+git20260129.0125-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:25:06 +0000
