## kactivitymanagerd 6.5.5+p24.04+vunstable+git20260124.0156

=== debian/changelog ===
kactivitymanagerd (6.5.5+p24.04+vunstable+git20260124.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 24 Jan 2026 01:56:03 +0000
