## kactivitymanagerd 6.5.5+p24.04+vunstable+git20260126.0859

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.5")
-set(PROJECT_DEP_VERSION "6.5.5")
+set(PROJECT_VERSION "6.6.80")
+set(PROJECT_DEP_VERSION "6.5.90")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
 
-set (QT_MIN_VERSION "6.9.0")
-set (KF6_MIN_VERSION "6.18.0")
+set (QT_MIN_VERSION "6.10.0")
+set (KF6_MIN_VERSION "6.22.0")
 set (KDE_COMPILERSETTINGS_LEVEL "5.82")
 set (Boost_MINIMUM_VERSION "1.58")
