=== debian/changelog ===
kactivitymanagerd (6.5.5+p24.04+vunstable+git20260126.0859-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 08:59:55 +0000
