## kactivitymanagerd 6.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.6.1")
-set(PROJECT_DEP_VERSION "6.6.1")
+set(PROJECT_VERSION "6.6.2")
+set(PROJECT_DEP_VERSION "6.6.2")
 
 project (KActivityManagerd VERSION ${PROJECT_VERSION})
